nav {
  background:#262626 url(/mj/common/img/nav/wp-nav-bg.png) no-repeat center top;
  z-index:10000
}
  nav .nav-list li a:hover {
    color:#428bca;
    border-bottom:1px solid #428bca
  }
  nav #brand { background-position:center 40px }
nav #navigation-list { margin-top:0; padding-top:20px }
  nav #navigation-list li { margin-top:-14px }
  nav #navigation-list li.wp-dropdown-top { position:relative }
  nav #navigation-list .wp-dropdown-top:hover .wp-learn-dropdown, nav #navigation-list li.wp-dropdown-top.wp-expanded .wp-learn-dropdown {
    top:25px;
    left:0;
    opacity:1;
    -webkit-transition:opacity .2s ease-out 0s
  }
  nav #navigation-list .wp-learn-dropdown {
    background-color:#333;
    position:absolute;
    top:-9999px;
    opacity:0;
    display:block;
    border:6px solid #333;
    padding-left:0px
  }
    nav #navigation-list .wp-learn-dropdown li {
      display:block;
      height:auto;
      line-height:1;
      margin:0
    }
    nav #navigation-list .wp-learn-dropdown .wp-dropdown-link {
      display:block;
      font-size:14px;
      padding:10px 6px;
      white-space:nowrap;
      background-color:#333
    }
      nav #navigation-list .wp-learn-dropdown .wp-dropdown-link.first {
        width:100%;
        font-size:14px;
        background-color:#afafaf
      }
      nav #navigation-list .wp-learn-dropdown .wp-dropdown-link:hover { border:none }
  nav #navigation-list .wp-dropdown-top:hover .wp-products-dropdown, nav #navigation-list li.wp-dropdown-top.wp-expanded .wp-products-dropdown {
    top:25px;
    left:0;
    opacity:1;
    -webkit-transition:opacity .2s ease-out 0s
  }
  nav #navigation-list .wp-products-dropdown {
    background-color:#333;
    position:absolute;
    top:9999px;
    opacity:0;
    display:block;
    border:6px solid #333;
    padding-left:0px;
    width:356px;
  }
    nav #navigation-list .wp-products-dropdown li {
      display:block;
      height:auto;
      line-height:1;
      margin:0
    }
    nav #navigation-list .wp-products-dropdown .wp-dropdown-link {
      display:block;
      font-size:12px;
      padding:10px 6px;
      width:118px;
      background-color:#333
    }
    nav #navigation-list .wp-products-dropdown .wp-dropdown-link:hover { border:none }
    nav #navigation-list .wp-products-dropdown .wp-dropdown-panel {
      background:#afafaf;
      display:none;
      position:absolute;
      top:0;
      right:0;
      width:208px;
      height:100%;
      padding:16px;
      padding-top:12px
    }
      nav #navigation-list .wp-products-dropdown .wp-dropdown-panel .mj-btn {
        display:block;
        width:55px;
        padding:6px;
        font-size:12px
      }
        nav #navigation-list .wp-products-dropdown .wp-dropdown-panel .mj-btn.clear-white {
          color:#333;
          border:1px solid #333;
          margin-bottom:6px
        }
        nav #navigation-list .wp-products-dropdown .wp-dropdown-panel .mj-btn.blue-white { margin-bottom:6px }
          nav #navigation-list .wp-products-dropdown .wp-dropdown-panel .mj-btn.blue-white:hover { border-bottom:none }
      nav #navigation-list .wp-products-dropdown .wp-dropdown-panel p {
        padding-top:5px;
        font-size:12px
      }
    nav #navigation-list .wp-products-dropdown .wp-dropdown-panel.mjgo {
      background:#afafaf url(/mj/common/img/nav/MJ-GO-BG.png) no-repeat
    }
    nav #navigation-list .wp-products-dropdown .wp-dropdown-panel.mjexpress {
      background:#afafaf url(/mj/common/img/nav/MJ-EXPRESS-BG.png) no-repeat
    }
    nav #navigation-list .wp-products-dropdown .wp-dropdown-panel.mjplus {
      background:#afafaf url(/mj/common/img/nav/MJ-PLUS-BG.png) no-repeat
    }
    nav #navigation-list .wp-products-dropdown .wp-dropdown-panel.mjapp {
      background:#afafaf url(/mj/common/img/nav/MJ-APP-BG.png) no-repeat
    }
    nav #navigation-list .wp-products-dropdown .wp-dropdown-panel.mjpowerbank {
      background:#afafaf url(/mj/common/img/nav/MJ-POWERBANK-BG.png) no-repeat
    }
    nav #navigation-list .wp-products-dropdown .wp-dropdown-panel.mjbusiness {
      background-color:#afafaf
    }
    nav #navigation-list .wp-products-dropdown .wp-active .wp-dropdown-link {
        width:100%;
        font-size:14px;
        background-color:#afafaf
    }
    nav #navigation-list .wp-products-dropdown .wp-active .wp-dropdown-panel {
      display:block !important
    }
#support-list {
  margin-top:0;
  padding-top:13px
}
  #support-list li { margin-top:-13px }

#support-list-links {
  margin:0px 9px;
  position:absolute;
  top:4px;
  right:5px;
  height:20px
}
  #support-list-links li {
    line-height:20px;
    vertical-align:top
  }
    #support-list-links li a {
      font-size:13px;
      padding-bottom:0px;
      color:#FFF
    }
      #support-list-links li a:hover { color:#428bca }
      #support-list-links li a.wp-chat-link { 
        color:#45b941; 
        font-size: 14px;
      }
      #support-list-links li a.wp-chat-link:hover {
        border-bottom: 1px solid #45b941;
      }

@media only screen and (max-width:992px) {
    #support-list-links li a { font-size:12px }
}
@media only screen and (max-width:767px) {
  nav {
    background-image:none;
    background:rgba(0, 0, 0, 0.85);
  }
  nav.toggled { overflow:auto }
  .wp-mobile-hide { display:none !important }
  .nav-list a:hover { border:0 solid transparent !important }
  .nav-list {
    line-height:normal !important;
    margin:0 9px 9px !important;
    width:94% !important;
    padding:7px 0 !important;
    float:none !important;
    border-top:1px solid #999
  }
    .nav-list li {
      line-height:normal !important;
      height:23px !important;
      padding:14px 0 14px !important;
      margin:0 !important
    }
  nav #navigation-list li.wp-expanded { height:auto !important }
  nav #navigation-list li.wp-dropdown-top a:first-child {
    display:inline-block;
    padding-left:20px; padding-right:0;
    min-width:140px;
    background:url(../img/icons/expand.png) left 3px no-repeat
  }
  nav #navigation-list li.wp-dropdown-top.wp-expanded a:first-child {
    display:inline-block;
    padding-left:20px; padding-right:0;
    min-width:140px;
    background:url(../img/icons/collapse.png) left 3px no-repeat
  }
  nav #navigation-list .wp-learn-dropdown, nav #navigation-list .wp-products-dropdown {
    display:none !important
  }
  nav #navigation-list li.wp-expanded .wp-learn-dropdown, nav #navigation-list li.wp-expanded .wp-products-dropdown {
    background-color:transparent !important;
    opacity:1 !important;
    display:block !important;
    position:static !important;
    border:none !important;
    width:auto !important;
    height:auto !important
  }
    nav #navigation-list .wp-learn-dropdown li, nav #navigation-list .wp-products-dropdown li {
      width:auto;
      height:auto !important;
      padding:0 20px !important
    }
      nav #navigation-list .wp-learn-dropdown li a, nav #navigation-list .wp-products-dropdown li a {
        font-size:16px !important;
        line-height:16px !important;
        width:auto !important;
        display:block !important;
        text-decoration:none;
	min-width:auto;
	padding:9px 0 !important;
        background:none !important
      }
  nav #navigation-list .wp-products-dropdown .wp-active .wp-dropdown-panel {
    display:none !important
  }

  #support-list { margin-top:0px }

  #support-list-links {
    position:static;
    margin-left:0px
  }
    #support-list-links li a { font-size:18px }
      #support-list-links li a.language-toggle { display:none }
  nav #divBrand { width: 100%; height: 90px; margin:0; padding:0; background: #000 }
  nav #brand { margin:38px 0 0 0; padding:0; width:50%; height:35px; background-position:10px 0; background-color:#000 }
  nav .menu-toggle { position:absolute; top:0; right:0px }
}
@media (max-width:480px) {
  nav #brand { background-position: 10px 0 }
  nav .nav-list li { margin:15px 0px }
  nav #navigation-list { margin-top:-15px; }
}
nav #navigation-list .wp-products-dropdown .wp-dropdown-panel .store-button {
  text-decoration:none;
  border:0 solid transparent;
  display:block !important;
  width:105px !important;
  height:33px !important;
  margin:-3px 0 7px 0;
  padding:0
}
@media (min-width:768px) {
  #support-list-links {
    background:#262626 url(/mj/common/img/nav/wp-nav-fg.png) no-repeat 0 0;
    top:0px;
    right:-90px;
    padding:4px 104px 28px 45px;
    margin:0
  }
  #support-list-links a { background:none }
}
ul.wp-products-dropdown li a.wp-dropdown-link { text-transform:none }
.wp-dropdown-panel a.imageLink, .wp-dropdown-panel a.imageLink:hover, .wp-dropdown-panel a.imageLink:visited, .wp-dropdown-panel a.imageLink:link, .wp-dropdown-panel a.imageLink:active {
  position:absolute;
  top:0;
  right:0;
  text-decoration:none;
  border:0 solid transparent
}
.wp-dropdown-panel.mjgo a.imageLink, .wp-dropdown-panel.mjexpress a.imageLink {
  top:11px;
  right:8px
}
  .wp-dropdown-panel.mjgo a.imageLink img, .wp-dropdown-panel.mjexpress a.imageLink img {
    width:116px;
    height:53px
  }
.wp-dropdown-panel.mjplus a.imageLink {
  top:7px;
  right:7px
}
  .wp-dropdown-panel.mjplus a.imageLink img {
    width:117px;
    height:66px
  }
.wp-dropdown-panel.mjapp a.imageLink {
  top:9px;
  right:7px
}
  .wp-dropdown-panel.mjapp a.imageLink img {
    width:62px;
    height:62px
  }
  .wp-dropdown-panel.mjpowerbank a.imageLink {
  top:1px;
  right:1px
}
  .wp-dropdown-panel.mjpowerbank a.imageLink img {
    width:121px;
    height:77px
  }
.greenBar, .greenBar-spacer {
	width:100%;
	padding:4px;
	color:#FFF;
	background:#46B942;
	text-align:center;
	position:absolute;
	top:90px;
	left:0;
	z-index:900
}
.greenBar:hover { color:yellow; text-decoration:none }
.greenBar-spacer { visibility:hidden; position:relative; top:0 }
.mobile-only { display:none }
@media only screen and (max-width:767px) { .mobile-only { display:block } }

.mobile-only, .show-mobile, .show-inline-mobile { display:none !important }
@media only screen and (max-width:767px) {
  .mobile-only, .show-mobile { display:block !important } 
  .show-inline-mobile { display:inline-block !important }
  .wp-mobile-hide, .hide-mobile, .hide-inline-mobile { display:none !important }
}

/* NEW CART CSS */

nav ul#support-list li.hasButton #account-dropdown-parent:hover > .dropdown-menu {
  display: block;
  margin-top: 0;
}
nav ul#support-list li.hasButton .full #cart-dropdown .empty-info {
  display: none;
}
nav ul#support-list li.hasButton #cart-dropdown .cart-item,
nav ul#support-list li.hasButton #cart-dropdown .cart-total,
nav ul#support-list li.hasButton #cart-dropdown hr {
  display: none;
}
nav ul#support-list li.hasButton .full #cart-dropdown .cart-item,
nav ul#support-list li.hasButton .full #cart-dropdown .cart-total,
nav ul#support-list li.hasButton .full #cart-dropdown hr {
  display: inherit;
}
nav #cart-dropdown .cart-disclaimer {
  line-height:normal;
  padding: 5px;
  margin-bottom: -10px;
  text-align:left;
  font-size:11px;
  height: auto;
}
nav ul#support-list li.hasButton #cart-dropdown-parent:hover > .dropdown-menu {
  display: block;
  margin-top: 0;
}
#cart-btn {
  padding-left: 30px;
  padding-right: 35px;
  background-repeat: no-repeat;
  background-position: 8px 13px;
  background-size: 16px;
  background-image: url('../img/shopping-cart/cart_white_empty.png');
  background-color: #00aeef;
  color: #fff;
  text-transform: uppercase;
  position:relative;
}
#cart-btn:hover {
  color: #00aeef;
  background-color: #fff;
  background-image: url('../img/shopping-cart/cart_blue_empty.png');
}
#cart-dropdown-parent.full #cart-btn {
  background-color: #46B942;
  background-image: url('../img/shopping-cart/cart_white.png');
}
#cart-dropdown-parent.full #cart-btn:hover {
  color: #46b842;
  border-color: #46b842;
  background-color: #fff;
  background-image: url('../img/shopping-cart/cart_green.png');
}
#cart-btn .cart-loader {
  background-image: url('../img/loaders/loader-WhiteOnBlue.gif');
  background-repeat: no-repeat;
  background-size: 100%;
  display: none;
  position: absolute;
  top: 6px;
  right: 6px;
  height: 24px;
  width: 24px;
}
#cart-dropdown-parent #cart-btn:hover .cart-loader {
  background-image: url('../img/loaders/loader-BlueOnWhite.gif');
}
#cart-dropdown-parent.full #cart-btn .cart-loader {
  background-image: url('../img/loaders/loader-WhiteOnGreen.gif');
}
#cart-dropdown-parent.full #cart-btn:hover .cart-loader {
  background-image: url('../img/loaders/loader-GreenOnWhite.gif');
}
#cart-btn .cart-count {
  display: inline-block;
  position: absolute;
  margin: -5px 7px;
  height: 22px;
  width: 22px;
  background-color: #fff;
  padding: 5px 5px;
  border-radius: 100%;
  color: #00aeef;
}

#cart-dropdown-parent #cart-btn:hover .cart-count {
  color: #fff;
  background-color: #00aeef;
}
#cart-dropdown-parent.full #cart-btn .cart-count {
  background-color: #fff;
  color: #46B942;
}
#cart-dropdown-parent.full #cart-btn:hover .cart-count {
  color: #fff;
  background-color: #46B942;
}
nav ul li.hasButton .dropdown #cart-dropdown {
  min-width: 430px;
  height: auto;
  top: 75px;
  left: -190px;
  border-radius: 0;
}
#cart-dropdown:before {
  position: absolute;
  height: 0;
  width: 0;
  content: "";
  top: -12px;
  right: 142px;
  border-bottom: 14px solid #fff;
  border-right: 14px solid transparent;
  border-left: 14px solid transparent;
  z-index: 99;
}
#cart-dropdown {
  padding: 20px 0;
  line-height: normal;
}
#cart-dropdown li.empty-info {
  margin: 10px auto 20px;
  padding:0 15px;
  border-bottom: none !important;
}
#cart-dropdown li.empty-info h4 {
  margin: 0;
  font-size: 15px;
}
#cart-dropdown li.empty-info h4 a {
  color: #00aeef;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: inherit;
  text-transform: none;
  padding-bottom: 0px;
  line-height: inherit;
}
#cart-dropdown li.empty-info .mj-btn {
  margin: 10px auto;
  width: auto;
}
#cart-dropdown li.empty-info .mj-btn:hover {
  border: 1px solid #45b941;
}
#cart-dropdown li.cart-item {
  height: auto;
  width: 100%;
  line-height: 1em !important;
  margin: 17px auto;
  top: 0;
  left: 0;
  vertical-align: top;
  padding: 0 15px;
}
#cart-dropdown li.cart-item .row {
  display: flex;
  align-items: center;
}
#cart-dropdown li.cart-item:first-of-type {
  margin-top: 0;
}
#cart-dropdown li.cart-item .row .col-md-2:first-of-type {
  margin-right: -5px;
}
#cart-dropdown li .delete-item {
  padding:0px 0 1px 0;
  height: 26px;
  width: 26px;
  border-radius: 100px;
  background-color: #fff;
  border-color: #bbb;
  border-style: solid;
  border-width: 1px;
  float: left;
  line-height: .5em;
}
#cart-dropdown li .delete-item:hover {
  background: #efefef;
  color: red;
}
#cart-dropdown li .delete-item:active {
  background: #ccc;
  border-top-style: inset;
  border-right-style: outset;
  border-bottom-style: outset;
  border-left-style: inset;
}
#cart-dropdown li .item-name {
  font-family: "Proxima Nova", Arial, sans-serif;
  font-size: 14px;
  text-align: left;
}
#cart-dropdown li .item-price {
  font-family: "Proxima Nova", Arial, sans-serif;
  font-size: 14px;
  text-align: right;
}
#cart-dropdown li .item-price .strike-price {
  display: block;
  text-decoration: line-through;
  color: rgb(153,153,153);
}
#cart-dropdown li.cart-total {
  width: 100%;
  height: auto;
  margin: 0 auto;
  vertical-align: top;
  line-height: normal;
  font-family: "Proxima Nova", Arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  padding: 0 15px;
}
#cart-dropdown li.cart-total .subtotal-label {
  text-align: left;
}
#cart-dropdown li.cart-total .subtotal {
  text-align: right;
}
#account-btn.logged-in {
  border: none;
  text-align: left;
  padding: 0 5px 5px;
  vertical-align: middle;
  text-transform: capitalize;
}
#account-btn.logged-in:hover {
  border: inherit;
  background-color: transparent;
  color: #fff;
}
#account-btn.logged-in span {
  display: block;
  font-size: .75em;
  color: #bbb;
}
#account-btn.logged-in span.glyphicon {
  display: inline-block;
  font-size: .65em;
}
#account-dropdown {
  width: 150px;
  height: auto;
  top: 40px;
  left: -15px;
  border-radius: 0;
  line-height: normal;
}
#account-dropdown:before {
  position: absolute;
  height: 0;
  width: 0;
  content: "";
  top: -12px;
  left: 100%;
  margin-left: -60%;
  border-bottom: 14px solid #fff;
  border-right: 14px solid transparent;
  border-left: 14px solid transparent;
  z-index: 99;
}
#account-dropdown li.account-link {
  height: auto;
  width: 100%;
  line-height: normal !important;
  margin: 0 auto 20px;
  top: 0;
  left: 0;
  vertical-align: top;
}
#account-dropdown li.account-link:first-of-type {
  margin-top: 10px;
}
#account-dropdown li.account-link:last-of-type {
  margin-bottom: 10px;
}
#account-dropdown li.account-link a {
  padding: 5px 10px;
  font-family: "Proxima Nova", Arial, sans-serif;
  font-size: 14px;
  text-align: left;
  color: #000;
  text-transform: none;
  line-height: normal;
}
#account-dropdown li.account-link a:hover {
  background-color: #fff;
  text-decoration: underline;
  border-bottom: none;
}
#cart-dropdown li.cart-device {
                height: auto;
                line-height: 1em !important;
                padding: 4px 4px 4px 0;
                margin: 3px 0;
                top: 0;
                left: 0;
                vertical-align: top;
                background-color: #EEE;
                border-bottom-left-radius: 4px;
                border-bottom-right-radius: 4px;
                border-top-left-radius: 4px;
                border-top-right-radius: 4px;
                border: #ccc solid 1px;
                width: 97%;
}
#cart-dropdown li.cart-device .row {
                margin: 0;
                min-height: 35px;
    display: flex;
    align-items: center;
}
#cart-dropdown li.cart-device .row .item-status {
    text-align:left;
    padding-left: 17px;
}
#cart-dropdown li.cart-device.opened .row .item-status {
    font-size: 17px;
    padding-left: 13px;
}
#cart-dropdown li.cart-device.opened {
                border-bottom: none;
                border-bottom-left-radius: 0px;
                border-bottom-right-radius: 0px;
                margin-bottom: 0;
                font-weight: 500;
}
#cart-dropdown li.cart-device.opened .item-quantity, #cart-dropdown li.cart-device.opened .item-price {
                visibility: hidden;
}
#cart-dropdown li.cart-device.closed {
                margin: 0 0 17px;
}
#cart-dropdown li.device-item.opened {
                background-color: #eee;
                border-right: 1px #ccc solid;
                border-left: 1px #ccc solid;
                border-top: none;
                border-bottom: none;
                width: 97%;
                margin-top: 0px;
                margin-bottom: 0px;
                padding: 4px 7px 4px 7px;
}
#cart-dropdown li.device-item.last-item.opened {
                padding-bottom: 8px;
                border-bottom-left-radius: 4px;
                border-bottom-right-radius: 4px;
                border-bottom: 1px solid #ccc;
                padding-bottom:10px;
                margin-bottom: 17px;
}
#cart-dropdown li.device-item.closed {
                display: none !important;
}
@media only screen and (max-width: 992px) {
  #cart-btn, #cart-btn:hover,
  #cart-dropdown-parent.full #cart-btn,
  #cart-dropdown-parent.full #cart-btn:hover {
    background-image: none;
    padding-left:8px;
  }
  nav ul li.hasButton .dropdown #cart-dropdown {
    left: -218px;
  }
}
@media only screen and (max-width:767px) {
  nav .cart-icon .nav-icon {
    position: absolute;
    line-height: 15px;
    top: 2px;
    right: 3px;
    text-align: center;
    width: 20px;
    height: 30px;
    display: block;
    font-size: 16px;
    font-weight: 600;
  }
  nav .cart-icon {
    position: absolute;
    top: 37px;
    right: 70px;
    width: 40px;
    height: 30px;
    background-image: url('../img/shopping-cart/cart_white_empty.png');
    background-repeat: no-repeat;
    background-size: 40px 25px;
    background-position: center;
    color: white;
  }
  nav .cart-icon:hover {
    background-image: url('../img/shopping-cart/cart_blue_empty.png');
    text-decoration: none;
    color: #00aeef;
  }
  nav .cart-icon.full {
    background-image: url('../img/shopping-cart/cart_green_empty.png');
    color: #46B942;
  }
  nav .cart-icon.full:hover {
    background-image: url('../img/shopping-cart/cart_white_empty.png');
    text-decoration: none;
    color: white;
  }
  nav .mobile-cart-loader {
    display: none;
    position: absolute;
    top: 37px;
    right: 71px;
    width: 33px;
    height: 33px;
  }
  nav .container a.floater {
    text-transform: uppercase;
    top: 10px;
    left: 10px;
  }     
  nav .menu-toggle .nav-icon {
    margin: 40px 6px 0 0;
  }     
  #account-btn-mobile {
    position: absolute;
    float: none !important;
    right: 10px;
    top: -30px;
    height: 30px;
  }     
  #account-btn-mobile a {
    color: #fff;
  }                 
  #account-btn-mobile a.logout {
    color: #bbb;    
  }                     
  #support-list-mobile {
    position: absolute;
    top: 25px;  
    right: 65px;
  }             
  #support-list-mobile #cart-dropdown-parent.full {
    background-color: transparent;
  }             
  #support-list-mobile #cart-dropdown-parent #cart-btn {
    white-space: nowrap;
    background-color: transparent;
    font-size: 0;
    padding: 0 0;
    height: 40px;
    width: 40px;
    background-size: 30px;
  }
  #support-list-mobile #cart-btn span {
    display: none;
  }
  nav ul#support-list-mobile li .full #cart-dropdown .empty-info {
    display: none;
  }
  nav ul#support-list-mobile li #cart-dropdown .cart-item,
  nav ul#support-list-mobile li #cart-dropdown .cart-total,
  nav ul#support-list-mobile li #cart-dropdown hr {
    display: none;
  }
  nav ul#support-list-mobile li .full #cart-dropdown .cart-item,
  nav ul#support-list-mobile li .full #cart-dropdown .cart-total,
  nav ul#support-list-mobile li .full #cart-dropdown hr {
    display: inherit;
  }
  nav ul#support-list-mobile li #cart-dropdown {
    width: 320px;
    position: fixed;
    margin: 0 0 0 -320px;
    left: 100%;
    top: 90px;
  }
  #cart-dropdown:before {
    left: 232px;
  }
  #cart-dropdown .empty-info {
    text-align: center;
  }
}
.hide-item {
  display: none !important;
}
#cart-dropdown .cart-checkout {
    padding-top: 15px;
    height: auto;
}
#cart-dropdown .cart-checkout center {
                line-height: normal;
}
#cart-dropdown .cart-disclaimer + .cart-checkout {
    padding-top: 35px;
}
#cart-dropdown .mj-btn.green, #cart-dropdown .mj-btn.green:hover {
                border: 1px solid #45b941;
                padding: 12px 30px;
                font-size: 17px
}
#cart-btn, .hasButton .mj-btn.login, #account-btn{z-index: 1}
#account-dropdown-parent {
	top: 15px;
	height: 40px;
	z-index: 1;
}
#account-dropdown-parent > a.mj-btn.login {
	position: relative;
	top: -15px;
}

.device-fixed-height.fixed {
  position: fixed;
}
.device-fixed-height.static {
  position: static;
}
